sha256: cc0f95735c76b36957bef933004527e393e3266323781e22d4e53ab3505fbc86
real_size: null
zip_size: 362566058
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep11/open_data_millesime_2026-02-a_dep11_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep11/open_data_millesime_2026-02-a_dep11_csv_metadata.yml
